/*	APP LOGO	*/

*
{
	font-family: 	Helvetica;
}



table.table-borderless td, table.table-borderless th
{
	border: none!important;
	border-spacing: 0!important;
}


.dropdown-item, .nav-link
{
	/*font-size: 95%!important;*/
}

.panel-heading
{
	margin-bottom: 10px;
}

.sms-input textarea
{
	border-color: #007bff;
}


.navbar-brand > img
{
	/*margin-top: 0px;*/
	height: 30px;
}

.card-body
{
	padding: 0.7rem;
}

#chat-header table
{
	margin-bottom: 0;
}

#chat-header table td, #chat-header table th
{
	/*font-size: 90%;*/
}

main
{
	margin: 0 10px;
	margin-top: 60px;
}


.bubble
{
	padding: 5px 0;
}




.footer
{
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 80%;
	/* Set the fixed height of the footer here */
	height: 40px;
	line-height: 40px; /* Vertically center the text there */
}



@media (min-width: 768px)
{
	.navbar
	{
		padding: .3rem 1rem;
	}

	.nav-item, .nav-link
	{
		padding: 0 10px;
	}

	.navbar-brand
	{
		padding: 0;
		padding-right: 20px;
		font-size: 50%;
	}

	main
	{
		margin-top: 45px;
	}
}

@media (min-width: 992px)
{

	.nav-item, .nav-link
	{
		padding: 0 20px;
	}
}





















.fs-sm
{
	font-size: 80%;
}

.fs-xs
{
	font-size: 60%;
}












.page-header-content
{
	margin-top: 40px;
}

label
{
	font-weight: bold;
}

.bg-warning
{
	background-color: #FFF3E0!important;
	color: black;
}

.mo-container
{
	background-color: #FFF3E0!important;
	color: black;
	padding: 15px;
}

.pointer
{
	cursor: pointer;
}

#chat-header td, #chat-header th
{
	padding: 10px 10px;
}

#chat-header .h1
{
	padding-right: 30px;
}